@font-face {
    font-family: 'AkouCMUBrightBold';
        src: url('AkouCMUBrightBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
      }

@font-face {
    font-family: 'AkouCMUBrightBoldOblique';
        src: url('AkouCMUBrightBoldOblique.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
      }

@font-face {
    font-family: 'AkouCMUBrightOblique';
        src: url('AkouCMUBrightOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'AkouCMUBrightRoman';
        src: url('AkouCMUBrightRoman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'AkouCMUBrightSemiBold';
        src: url('AkouCMUBrightSemiBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
      }

@font-face {
    font-family: 'AkouCMUBrightSemiBoldOblique';
        src: url('AkouCMUBrightSemiBoldOblique.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
      }

@font-face {
    font-family: 'AkouPapyrus';
        src: url('AkouPapyrus.ttc') format('truetype');
    font-weight: normal;
    font-style: normal;
      }